# snd_tplg_io_ops_template Struct Reference
[Topology Interface]

Template type for object operations mapping. More...

## Data Fields

int | get
int | put
int | info

## Detailed Description

Template type for object operations mapping.

## Field Documentation

int snd_tplg_io_ops_template::get

get callback ID

int snd_tplg_io_ops_template::info

info callback ID

int snd_tplg_io_ops_template::put

put callback ID

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/topology.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines